const express = require('express');
const router = express.Router();
const stopNames = require('../service/stop-names-no-gi');
const utils=require('../utils');

//GET listing
router.get('/', async function(req, res, next) {
    try {
	res.json(await stopNames.get(req.query.state));
    } catch (err) {
	console.error(`Error while getting stop names with oset and limit `, err.message);
	res.status(err.statusCode || 500).json(utils.MSGS.error);
    }
});

module.exports = router;
