#!/bin/bash
#
echo "Started..."
#Started...
#
# special variable $# is the number of arguments
if [ $# -lt 2 ] ; then
    echo 'Call ./<script> <db name> <db user>'
    exit 1
fi
#
DB_NAME="$1"
echo "DB_NAME: $DB_NAME"
DB_USER="$2"
echo "DB_USER: $DB_USER"
#
psql -h localhost -p 5432 -U $DB_USER -d $DB_NAME -f ./sql/copy-stops-not-global-id.sql
#
echo "Done."
#done.

