#!/bin/bash
#
echo "Started..."
#Started...
#
# special variable $# is the number of arguments
if [ $# -lt 4 ] ; then
    echo 'Call ./<script> <db name> <db user> <db schema> <db gtfs schema>'
    exit 1
fi
#
DB_NAME="$1"
echo "DB_NAME: $DB_NAME"
DB_USER="$2"
echo "DB_USER: $DB_USER"
DB_SCHEMA="$3"
echo "DB_SCHEMA: ${DB_SCHEMA}"
DB_SCHEMA_GTFS="$4"
echo "DB_SCHEMA_GTFS: ${DB_SCHEMA_GTFS}"
#
psql -h localhost -p 5432 -U $DB_USER -f ./sql/gtfs-join-trats.sql -d $DB_NAME -v schema_gtfs=$DB_SCHEMA_GTFS -v schema=$DB_SCHEMA
#
echo "Done."
#done.
