const express = require('express');
const router = express.Router();
const stopsCount = require('../service/stops-count-gtfs-lt-0');
const UTILS=require('../utils');

//GET listing
router.get('/', async function(req, res, next) {
    try {
	res.json(await stopsCount.get());
    } catch (err) {
	console.error(`Error while getting data: `, err.message);
	res.status(err.statusCode || 500).json(UTILS.MSGS.error);
    }
});

module.exports = router;
